Version: dev-db/pgagent 3.4.0-r3:0

Depends On: dev-db/postgresql:* x11-libs/wxGTK:3.0 sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

Version: dev-db/pgagent 3.4.0-r1:0

Depends On: >=dev-db/postgresql-9.0.0:* x11-libs/wxGTK:3.0 >=dev-util/cmake-2.6 sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

3.4.0-r13.4.0-r3
"amd64 x86""~amd64 ~x86"
comments powered by Disqus